For AI agents: the complete documentation index is available at /examples/kitchen-sink/llms.txt, the full documentation bundle is available at /examples/kitchen-sink/llms-full.txt, and this page is available as Markdown at /examples/kitchen-sink/apps/api/reference/update-user.md.

Update user

patch/users/{id}
updateUser
Update user

Parameters

path

NameTypeRequiredDescriptionDefault
idstringrequired

Request Body

application/json
namestring
avatarUrlstring

Responses

Authentication

bearerAuth
Code Examples
curl -X PATCH 'https://api.acme.dev/users/{id}' \
  -H 'Content-Type: application/json'